Subject: FW: Kay's house
From: "Char Olson" <[email-masked]>
To: "Kirchstein Jim" <[email-masked]>
Date: Wed, 23 Oct 2013 08:51:44 -0500

Isn’t that sweet… she smoozies one person and gets credit.

……………………thanks for all you do.  Ya right!

She did nothing to help out for this year’s WWF… and that was a good thing.

I’ll let you know how our November 2nd. meeting goes.

I want to  vote in new members… Tracy needs to be that on the agenda.  We’ll see.

I will continue to mention how guests enjoyed your video.  Just talked to Oral Umhoeffer yesterday and she was pleased with it all.  She continues to remain a member in memory of her husband Paul.

How did the video turn out  with my introductions?  I do hope you cut me out 99% of the time.

Later people complimented me and said that was a very nice touch… to introduce everyone.

From: Kay price [mailto:[email-masked]] 
Sent: Tuesday, October 22, 2013 7:58 PM
To: Tracy Heron; Char Olson
Subject: Fwd: Kay's house

Begin forwarded message:

From: JACK WIEDENFELD <[email-masked]>
Date: October 22, 2013, 6:51:13 PM CDT
To: Kay price <[email-masked]>
Subject: Re: Kay's house
Reply-To: JACK WIEDENFELD <[email-masked]>

Wonderful pictures, had a really great time with you last week, again thanks for all that you do.  Hope we can get together again in the future and talk Derleth.    Give my best to Tracy Heron next time you see him.

Jack